Subject: problems with NAMD

From: Fabrizio Manetti <manettif[at]unisi.it>
Date: Wed, 08 Jun 2005 13:00:30 +0200

Dear CCLers,
I have several questions for you on the use of NAMD software.

I apply the following protocol to a protein structure:
1) minimization of a pdb protein (explicit solvation, water),
2) MD simulation,
3) minimization (explicit solvation, water) of some frames from MD.

However, I didn't find in the literature any example where NAMD has been 
used for minimization purposes after a MD simulation.
Do you think such a protocol is correct?

Moreover, when I minimize frames from MD, I always observe a problem 
with hydrogens bound to the indolic nitrogen of TRP residues: this 
hydrogen is never coplanar with respect to the whole indole cycle.
I tried more than once, modifying different parameters, but I always got 
the same problem. Do you have any suggestion to solve such a problem?

Thank you very much for your collaboration.

Regards,
Fabrizio

ps : A similar email was sent about one month ago to the NAMD support, 
but I did not receive any answer, yet.
-- 
          Dr. Fabrizio Manetti
Dept. Farmaco Chimico Tecnologico
    Universit` degli Studi di Siena
                  Via Aldo Moro
               53100 Siena, Italy
           Tel: +39 0577 234330
          Fax: + 39 0577 234333
         Email:manettif[at]unisi.it